## kfind 16.12.3

=== debian/changelog ===
kfind (4:16.12.3-0ubuntu1) zesty; urgency=medium

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Remove old KDE/Qt 4 build dependencies.
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * Update copyright after split from kde-baseapps

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 06 Apr 2017 15:18:46 +0100

kfind (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ Simon Quigley ]
  * Initial split from kde-baseapps.

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:18:15 +0000
