=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libglib2.0-dev (>= 2.0~),
                libkf5activities-dev (>= 5.31.0~),
                libkf5archive-dev (>= 5.31.0~),
-               libkf5baloowidgets-dev (>= 4:16.12.3~),
+               libkf5baloowidgets-dev (>= 4:17.04.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libsoprano-dev,
@@ -38,5 +38,7 @@
 Section: utils
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: file search utility
  KFind can be used to find files and directories on your system.
