=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libglib2.0-dev (>= 2.0~),
                libkf5activities-dev (>= 5.31.0~),
                libkf5archive-dev (>= 5.31.0~),
-               libkf5baloowidgets-dev (>= 4:17.12.3~),
+               libkf5baloowidgets-dev (>= 4:18.04.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libsoprano-dev,
@@ -28,7 +28,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
-               zlib1g-dev
+               zlib1g-dev,
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind
