## kfind 19.08.1

=== debian/changelog ===
kfind (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Switch Vcs-* fields to salsa.debian.org.
  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump Qt packages to 5.9.0
    - bump KF packages to 5.28.0
    - remove libkf5kdelibs4support-dev
    - add libkf5coreaddons-dev, libkf5filemetadata-dev, libkf5i18n-dev,
      libkf5kio-dev, and libkf5textwidgets-dev
    - explicitly add gettext
  * Unregister kfind.categories as conffile, as it is no more in /etc.

 -- Pino Toscano <pino@debian.org>  Mon, 07 Oct 2019 08:23:29 +0200
