=== debian/control ===
Source: kfind
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.28.0~),
               gettext,
               libkf5archive-dev (>= 5.28.0~),
               libkf5coreaddons-dev (>= 5.28.0~),
               libkf5doctools-dev (>= 5.28.0~),
               libkf5filemetadata-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5kio-dev (>= 5.28.0~),
               libkf5textwidgets-dev (>= 5.28.0~),
               libkf5widgetsaddons-dev (>= 5.28.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.4.1
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kfind
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kfind.git

Package: kfind
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: file search utility
 KFind can be used to find files and directories on your system.
