=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                qtbase5-dev (>= 5.9.0~),
 Standards-Version: 4.4.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kfind
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kfind.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind
 
 Package: kfind
 Architecture: any
