=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.28.0~),
                gettext,
                libkf5archive-dev (>= 5.28.0~),
@@ -21,10 +21,11 @@
                libkf5widgetsaddons-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kfind
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kfind.git
 
 Package: kfind
 Architecture: any
