## kfind 20.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
 # KDE Application Version, managed by release script
-set (KDE_APPLICATIONS_VERSION_MAJOR "19")
-set (KDE_APPLICATIONS_VERSION_MINOR "12")
-set (KDE_APPLICATIONS_VERSION_MICRO "3")
-set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
-project(kfind VERSION ${KDE_APPLICATIONS_VERSION})
+project(kfind VERSION ${RELEASE_SERVICE_VERSION})
 
 set (KF5_MIN_VERSION "5.28.0")
 # ECM setup
@@ -24,7 +24,7 @@
 include(ECMAddAppIcon)
 include(ECMQtDeclareLoggingCategory)
 
-set(KFIND_VERSION ${KDE_APPLICATIONS_VERSION})
+set(KFIND_VERSION ${RELEASE_SERVICE_VERSION})
 
 ecm_setup_version(${KFIND_VERSION} VARIABLE_PREFIX KFIND
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/src/kfind_version.h"
@@ -43,10 +43,7 @@
 )
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050d00)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054000)
-endif()
+
 
 add_subdirectory(src)
 add_subdirectory(icons)
