=== debian/changelog ===
kfind (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Improve extended package description.
  * Rempove Modestas Vainius, George Kiagiadakis, Eshat Cakar, Maximiliano
    Curia from the uploaders, thanks for your work on the package!
  * Add myself to the uploaders.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable versions.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Dec 2020 23:36:38 +0100
