## kfind 21.08.0

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
                kfindtreeview.cpp)
 
 ecm_qt_declare_logging_category(kfind_SRCS HEADER kfind_debug.h IDENTIFIER
-               KFING_LOG CATEGORY_NAME org.kde.kfind)
+	KFING_LOG CATEGORY_NAME org.kde.kfind DESCRIPTION "KFind" EXPORT KFIND)
 
 
 file(GLOB ICONS_SRCS "../icons/*-apps-kfind.png")
@@ -15,14 +15,13 @@
 add_executable(kfind ${kfind_SRCS})
 
 target_link_libraries(kfind
-Qt5::Concurrent
-Qt5::Widgets
+Qt::Concurrent
+Qt::Widgets
 KF5::Archive
 KF5::CoreAddons
 KF5::FileMetaData
 KF5::I18n
 KF5::KIOWidgets
-KF5::TextWidgets
 KF5::WidgetsAddons
 KF5::XmlGui
 )
