=== debian/control ===
Source: kfind
Section: utils
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.28.0~),
               gettext,
               libkf5archive-dev (>= 5.28.0~),
               libkf5coreaddons-dev (>= 5.28.0~),
               libkf5doctools-dev (>= 5.28.0~),
               libkf5filemetadata-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5kio-dev (>= 5.28.0~),
               libkf5textwidgets-dev (>= 5.28.0~),
               libkf5widgetsaddons-dev (>= 5.28.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/kfind
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind

Package: kfind
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: file search utility by KDE
 KFind can be used as a standalone search tool, launched by KRunner or from
 your menu. It is also integrated into Konqueror as "Find File" in the
 "Tools" menu. It allows you to find files by name, type or content.
