=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5widgetsaddons-dev (>= 5.89.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kfind
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kfind
@@ -27,7 +27,7 @@
 
 Package: kfind
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: file search utility by KDE
  KFind can be used as a standalone search tool, launched by KRunner or from
  your menu. It is also integrated into Konqueror as "Find File" in the
